NAME
	shutdown - shut the game down

SYNOPSIS
	shutdown <delay> <reason>
	shutdown now <reason>
	shutdown abort
        shutdown runlevel <type>
        shutdown runlevel all

DESCRIPTION
	With this command you tell the gamedriver to shut down. Your
	name, along with the stated reason for shutdown, is usually
	logged. This command should only be used in emergencies. It is
	better to use a delay, usually ten minutes, to allow mortal
	players to sell stuff and get back to their home location.

	When the memory is almost used up, ie the memory usage is 97%
	or greater, you can ask Armageddon to shut down the game due
	to lack of memory by typing 'shutdown 10 memory_failure'. This is
	done since the memory is not triggered, but tested in an interval
	so the memory can well exceed the 100% before Army notices. Also
	administrators may invoke a 'regular_reboot' as reason.

	Misuse = demotion.

        Using the 'runlevel' subcommand, archwizards and keepers may close
        the game to particular groups of people. Use 'runlevel apprentice'
        to close the game to all mortals, but allow all wizard types to
        enter. Using 'runlevel arch' will allow only arches and keepers in.

OPTIONS
	<delay>  - the delay in minutes before the game is acutally
		   shut down.
	now	 - shut the game down without delay.
	<reason> - the reason why you shut the game down. This reason is
		   displayed to the mortals when they are notified.
	abort	 - abort a previously started shutdown sequence. If the
		   game is being shut down due to memory failure, it is
		   not possible to abort the sequence.

        all      - open the game for all mortals and wizards.
        <type>   - restrict the game to wizards of the rank <type> and
                   higher.
